» Ubuntu » Paquets

Error

two or more packages specified (python-pysqlite2 hardy)